Bug 46699 - update port mail/ifile 1.1.4 -> 1.2.1
Summary: update port mail/ifile 1.1.4 -> 1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pete Fritchman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-02 19:10 UTC by David Bushong
Modified: 2003-01-05 22:18 UTC (History)
0 users

See Also:


Attachments
file.diff (689 bytes, patch)
2003-01-02 19:10 UTC, David Bushong
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Bushong 2003-01-02 19:10:01 UTC
	this is an update of the port mail/ifile from 1.1.4 to 1.2.1;
	it also updates the MASTER_SITES to the new correct master site
	for the project

How-To-Repeat: 	apply the following patch in /usr/ports/mail
Comment 1 Pete Fritchman freebsd_committer 2003-01-05 21:00:59 UTC
Responsible Changed
From-To: freebsd-ports->petef

I'll handle this.
Comment 2 Pete Fritchman freebsd_committer 2003-01-05 21:01:01 UTC
State Changed
From-To: open->feedback

To make this build, I needed to add a lib dependency on libgnugetopt, 
and this line in post-patch: 

@${REINPLACE_CMD} -e 's,-lm,-lm -L${LOCALBASE}/lib -lgnugetopt,'  
${WRKSRC}/Makefile.in 

If that looks good, I'll commit it this afternoon.  Thanks!
Comment 3 petef 2003-01-05 21:01:09 UTC
... and I also needed to trim the plist to juts bin/ifile.
Comment 4 david 2003-01-05 22:08:55 UTC
Ah.  Correct; my apologies; didn't notice that.

--David Bushong

On Sun, Jan 05, 2003 at 01:01:09PM -0800, Pete Fritchman wrote:
> ... and I also needed to trim the plist to juts bin/ifile.
Comment 5 Pete Fritchman freebsd_committer 2003-01-05 22:18:47 UTC
State Changed
From-To: feedback->closed

Committed, thanks.